<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_資本資產變動表>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>13長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>3674969433</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>385012797</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>244983824</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>3814998406</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>1940973500</取得成本>
        <以前年度累計折舊_長期投資評價>-576238887</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-30714728</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1334019885</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1444583766</取得成本>
        <以前年度累計折舊_長期投資評價>-932190978</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>188174933</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>98154688</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-66989109</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>535423924</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>527294233</取得成本>
        <以前年度累計折舊_長期投資評價>-387685410</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>68191019</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>60016647</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>26684003</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>174467198</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>486547249</取得成本>
        <以前年度累計折舊_長期投資評價>-400154897</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>15137632</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>59576797</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>49107874</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>91061061</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>102690405</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>3446595</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>2913520</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>103223480</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>149901其他固定資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>120650272</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>192156102</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>67641190</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>245165184</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
    <CGBA2395C_資本資產變動表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>170201其他資本資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_資本資產變動表_row>
</CGBA2395C_資本資產變動表>
